@charset 'Shift_JIS';

/* about.html Layout
-------------------------------------------------- */
.about #mainArea {
width:614px;
height:323px;
/*margin:0 0 12px;*/
background:url(https://images.hange.jp/hangame/easy/fishing/about/bg_main.v02.gif) 26px 0 no-repeat;
margin-bottom:20px;
}
#contentsArea .about .contentsTable{
padding-bottom:12px;
}
.about #mainArea h3 {
padding:37px 0 32px 28px;
}
.about #mainArea p {
padding:0 0 7px 28px;
}
.about #detailArea{
margin-left:16px;
width:590px;
overflow:hidden;
}
.about #detailArea:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.about #detailArea ul{
margin-left:-1px;
}
.about #detailArea li {
float:left;
margin-bottom:43px;
}
.about #detailArea li{
border-left:1px solid #efefef;
margin-right:24px;
}
.about #detailArea li img{
margin-left:14px;
}
.about #premiumArea {
width:561px;
height:202px;
margin-left:28px;
padding:13px 0 0;
background:url(https://images.hange.jp/hangame/easy/fishing/about/bg_pre.v02.jpg) 0 0 no-repeat;
}
.about #premiumArea.hgPremium {
background:url(https://images.hange.jp/hangame/easy/fishing/about/bg_pre.v03.jpg) 0 0 no-repeat;
}

.about #premiumArea h4 {
padding:0 0 32px 27px;
background:none;
}
.about #premiumArea.hgPremium h4{
padding:0 0 32px 28px;
}

.about #premiumArea p {
padding:0 0 10px 27px;
}
.about #premiumArea a {
padding:2px 0 0 27px;
}
/* premium.html  style
-------------------------------------------------- */
.about #contentsLead{
margin-top:15px;
}
.about #pretopArea:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.about #pretopArea {
margin:0 0 6px 1px;
}
.about #pretopArea h3 {
margin:0 0 16px 19px;
padding-top:15px;
}
.about #pretopArea p {
margin:0 0 32px 19px;
}
.about #pretopArea ol:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.about #pretopArea ol {
overflow:hidden;
width:580px;
margin-left:20px;
zoom:1;
}
.about #pretopArea li {
float:left;
margin-right:20px;
border-left:1px solid #efefef;
padding-left:4px;
margin-left:-1px;
}
.about #pretopArea li span{
display:block;
font-weight:bold;
text-align:center;
}
.about #to_plaza .point:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.about #to_plaza .point {
height:58px;
zoom:1;
}
.about #to_plaza {
margin-bottom:7px;
}
.about #to_plaza p {
float:left;
margin:12px 0 13px 22px;
_margin:11px 0 0 8px;
color:#898989;
line-height:1.4;
}
.about #to_plaza a {
color:#fb8007;
font-weight:bold;
text-decoration:underline;
}
.about #to_plaza div.btn {
float:right;
margin:15px 18px 0 0;
_margin:14px 10px 0 0;
}
.about .pre_notice {
padding:15px 9px;
border-bottom:#ededed 1px dashed;
}
.about .pre_notice h5 {
margin-bottom:8px;
}
.about .pre_notice p {
color:#898989;
}
.about .pre_notice em {
color:#4797ee;
font-style:normal;
}
.about .pre_notice .t_i {
margin:7px 0 0 2px;
text-indent:-14px;
}
.about .pre_notice.none {
border-bottom:none;
}
.about .pre_notice .blue_link {
margin-top:4px;
background:url(https://images.hange.jp/hangame/easy/fishing/about/blue_arrow.gif) 0 5px no-repeat;
text-indent:11px;
}
.about .pre_notice .blue_link a {
color:#4797ee;
}
.about .pre_notice2 h6 {
margin:12px 0 6px 9px;
background:url(https://images.hange.jp/hangame/easy/fishing/about/icn_ex.gif) 0 2px no-repeat;
color:#898989;
text-indent:18px;
}
.about .pre_notice2 .point {
padding:8px 15px;
}
.about .pre_notice2 li {
padding:3px 0 3px 12px;
line-height:1.4;
text-indent:-10px;
}
.about #avtItems ul:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.about #avtItems ul {
margin-top:10px;
}
.about #avtItems li {
float:left;
width:174px;
height:230px;
background:url(https://images.hange.jp/hangame/easy/fishing/about/bg_avt.gif) 0 0 no-repeat;
text-align:center;
}
.about #avtItems li.box2 {
margin:0 20px;
}
.about #avtItems .a_box {
position:relative;
width:174px;
height:164px;
}
.about #avtItems .a_img {
position:absolute;
bottom:14px;
left:0;
width:174px;
margin:0 auto;
}
.about #avtItems p {
padding-top:12px;
*padding-top:13px;
padding-left:2px;
color:#898989;
}
.about #avtItems p.a_new {
position:absolute;
left:0;
top:0;
padding:0;
}
.about #avtItems p strong {
color:#fb8007;
}
.about .pt5 {padding-top:5px;}
.about .pr5 {padding-right:5px;}
.about .pb5 {padding-bottom:5px;}
.about .pl5 {padding-left:5px;}
.about .pt10 {padding-top:10px;}
.about .pr10 {padding-right:10px;}
.about .pb10 {padding-bottom:10px;}
.about .pl10 {padding-left:10px;}
.about .t_i {text-indent:-12px;padding-left:12px;}
.about .t_i_r {text-indent:-12px;margin-left:12px;}
/* others (copy)
-------------------------------------------------- */
/* pointBox */
.about .pointBox {
position:relative;
width: 564px;
_width: 559px;
margin: 0 auto;
padding-top: 5px;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_point_top.gif) no-repeat left top;
color: #989898;
}
.about .pointBox .pointCts {
width: 564px;
_width: 559px;
padding-bottom: 5px;
background: url(https://images.hange.jp/hangame/easy/easy_common/bg_point_btm.gif) no-repeat left bottom;
}
.about .pointBox .point {
background-color: #f9f9f9;
border-right: 1px #f1f1f1 solid;
border-left: 1px #f1f1f1 solid;
}
/* bg_subtitle */
.about .contentsTable h4 {
width: 550px;
height: 30px;
margin: 0 auto;
padding: 4px 0 0 12px;
background: url(https://images.hange.jp/hangame/easy/fishing/common/bg_sub-title.gif) 0 0 no-repeat;
color: #333;
font-weight: bold;
}
/* cntTxt */
.about .cntTxt {
width: 562px;
margin: 0 auto;
padding: 14px 0 0 0;
line-height:1.5;
}
.about .cntTxt p.intro {
padding: 4px 0 12px 0;
}
.about .cntTxt p.intro strong {
display: block;
color: #398fed;
}
.about .cntTxt p.intro strong span {
color: #333;
}
.about .cntTxt p.arrange {
position: relative;
margin: -25px 0 20px;
}